Subject: Re: Multiple Access

From: "Saket Agarwal" <[email-masked]>
Date: Tue, 01 Aug 2000 22:23:37 GMT

Hi,
  Now, this is confusing, if PRN and ad hoc networks are the same, there are 
already established rules and protocols for the former, so whats the 
difference?
  Also, in the question regarding MA, i was looking more for the type of MA 
(FDMA,TDMA,CDMA) to be used (and why) rather than the Control mechanism for 
it,
I am sorry if this is not an addressable issue in manet,
Thanks again,
Regards
Saket

>From: Theodoros Salonidis <[email-masked]>
>To: Saket Agarwal <[email-masked]>
>Subject: Re: Multiple Access
>Date: Tue, 1 Aug 2000 15:16:55 -0400 (EDT)
>
>
>
>Actually, ad hoc networks is the new name for packet radio networks
>so whatever you got so far applies :-)
>
>Regards
>
>   Theodoros
>
>On Tue, 1 Aug 2000, Saket Agarwal wrote:
>
> > Hi,
> > Are there any papers of interest regarding Multiple Access techniques in 
>ad
> > hoc networks, i have come across many papers for MA in Packet Radio 
>Networks
> > but none for ad hoc networks,
> > Thanks for the help,
> >
> > Regards
> > Saket
> >
> > ________________________________________________________________________
> > Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
> >
> >
>

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

---

From: Kenneth Brayer <[email-masked]>
Date: Wed, 02 Aug 2000 12:22:46 -0400

Saket
Packet radio started in the late 60s or early 70s with Norm Abramson at
Univ. Hawaii doing Aloha Net and other researchers doing CSMA, CSMA/CD,
CSMA/CA. It was pretty much limited to a couple of techniques. In the
late 70s I did my research using the kinds of protocols that are used
for wired or fibered nets and applying them to radio links. You will
find my work and the work of others in a special issue of the
Proceedings of the IEEE, Nov. 1984 that Norm Abramson edited. Since the
late 80s this approach has ballooned with many researchers finding many
ways other than CSMA to do wireless networking. I was out of it from
84-94 and I assume someone in that timeframe coined the term Ad Hoc.
Kenneth Brayer